@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #fff0f0;
	margin: 0px;
	padding: 0px;
}
.wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	-moz-box-shadow: 0 0 5px 5px #888
;
	-webkit-box-shadow: 0 0 5px 5px#888
;
	box-shadow: 0 0 5px 5px #888
;
	background-color: #FFFFFF;
	height: auto;
	overflow-x: auto;
	overflow-y: auto;
	padding: 5px;
	margin-top: 50px;
	font-family: Tahoma, Geneva, sans-serif;
}

.QuizTitle {
	font-size: 24px;
	font-weight: bold;
	color: #000000;	
	}
.sidebar {
	font-family: arial;
	font-size: 15px;
	color: #000000;
	}
	
.sidebarbox {
	margin: 2px;
	padding: 10px;
	background-color: #F0DFFF;
	text-align: left;
	position: static;
	width: 20%;
	float: left;
	
	}
.galleryBox{
	margin: 2px;
	padding-top: 10px;
	background-color: #F0DFFF;
	text-align: center;
	position: static;
	width: 20%;
	float: right;	
	}
	
.maincontent{
	margin: 2px;
	padding-top:10px;
	padding: 2px;
	background-color: #FFFFFF;
	text-align: center;
	position: static;
	width: 54%;
	float:left;
	float:right;
	text-align:center;	
	}
	
.nav {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0px;
	background-color: #030427;
	opacity: 0.9;
}

.navlink {
	width: 700px;
	margin-right: 20px;
	margin-left: 0;
	
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
}
.navlinkgroup {
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 36px;
}

.nav a:visited{
color:#FFF8DC;
text-decoration:none;

}
.nav a:link{
color:#FFF8DC;
text-decoration:none;

}
.nav a:hover{
color:#FFF8DC;
text-decoration:none;}

.tests{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;


}
